## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface DownloadAffiliationsEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Affiliations

    public interface DownloadAffiliationsEntity

extends Entity

Method Summary
`java.util.List<Affiliation>` `getDownloadAffiliations()`
`void` `setDownloadAffiliations(java.util.List<Affiliation> affiliations)`

Method Detail

### getDownloadAffiliations

    java.util.List<Affiliation> getDownloadAffiliations()

### setDownloadAffiliations

    void setDownloadAffiliations(java.util.List<Affiliation> affiliations)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.